@import '../../../../stylesheets/vars.less';

.state-icon {
  stroke: @the-white;
  stroke-width: 3px;
  fill: @the-white;
  fill-opacity: 0.7;
}

.state-text-icon {
  font-size: 9px;
  fill: @the-white;
}
